AVG-2684 log

Package epiphany
Status Fixed
Severity High
Type arbitrary code execution
Affected 42.1-1
Fixed 42.2-1
Current 43.0-1 [extra]
Ticket None
Created Fri Apr 22 14:34:53 2022
Advisory Pending
Issue Severity Remote Type Description
CVE-2022-29536 High Yes Arbitrary code execution
In GNOME Epiphany before 41.4 and 42.x before 42.2, an HTML document can trigger a client buffer overflow (in ephy_string_shorten in the UI process) via a...